drupol/ecas

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. The author suggests using the ecphp/ecas package instead.

CAS library to communicate with eCAS/EULogin

dev-master 2020-01-06 13:01 UTC

This package is auto-updated.

Last update: 2020-01-28 14:55:23 UTC


README

Latest Stable Version GitHub stars Total Downloads Build Status Scrutinizer code quality Code Coverage Mutation testing badge Read the Docs License Say Thanks! Donate!

eCAS

Read more on the dedicated documentation site: https://ecas.readthedocs.io/